.form_container {
  max-width: 720px !important;
  width: 100% !important;
  margin: 0 auto;
  background: #fff;
  padding: 20px;
}
.thanks-wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 138px 0px;
  box-sizing: border-box;
}
.thanks-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 0px 10px;
  box-sizing: border-box;
}
.thanks-content h1 {
  color: #000000;
  font-size: 40px;
  line-height: 1.2;
  margin-bottom: 18px;
}
.thanks-content p {
  color: #000000;
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 25px;
}
.thanks-content p:last-child {
  margin-bottom: 0px;
}
.thanks-content a {
  background-color: #994ff3;
  color: #ffffff;
  width: 233px;
  height: 53px;
  line-height: 53px;
  padding: 0px 20px;
  box-sizing: border-box;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
  display: inline-block;
  text-align: center;
}
.thanks-content a:hover {
  background-color: #fbdd74;
  text-decoration: none;
  color: #994ff3;
}
.cms-index-index.poco-home-page-style-6 .category_listing .section-title .title {
  order: unset;
  -webkit-order: unset;
  -ms-order: unset;
}
.amasty_quote-cart-index .fieldset > .field {
  display: flex;
  flex-direction: column;
}
.amasty_quote-cart-index table > tbody > tr > th,
table > tfoot > tr > th,
table > tbody > tr > td,
table > tfoot > tr > td {
  vertical-align: top;
}
.amasty_quote-cart-index .cart.table-wrapper .col.qty .field.qty .input-text.qty {
  height: 26px !important;
  float: none;
}
.amasty_quote-cart-index .cart.table-wrapper .col.qty .field.qty {
  border: none;
}
.amasty_quote-cart-index .cart.table-wrapper .cart.item .price-excluding-tax .price {
  font-weight: 700 !important;
}
.amasty_quote-cart-index .cart.table-wrapper .item-actions .actions-toolbar,
.checkout-cart-index .cart.table-wrapper .item-actions .actions-toolbar {
  text-align: right;
}
@media (min-width: 1024px) {
  .amquote-cart-summary button.action.primary.checkout {
    width: 100%;
  }
}
@media only screen and (max-width: 1201px) {
  .amasty_quote-cart-index .page-title-wrap {
    margin: 20px 0px;
  }
}
@media only screen and (max-width: 1024px) {
  .amasty_quote-cart-index .cart-container .cart-summary,
  .checkout-cart-index .cart-container .cart-summary {
    width: 100%;
    margin-left: 0;
  }
  .amasty_quote-cart-index .cart-container .form-cart.amasty-quote-update {
    width: 100%;
  }
  .amasty_quote-cart-index .cart-container .cart.items.data.table thead tr th.col.item {
    text-align: left;
  }
  .amasty_quote-cart-index .cart-container,
  .checkout-cart-index .cart-container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
  }
  .checkout-cart-index .cart-container .cart.items.data.table thead tr th.col.item {
    text-align: left;
  }
  .amasty_quote-cart-index .cart-container .form-cart,
  .checkout-cart-index .cart-container .form-cart {
    width: 100%;
  }
}
.amasty_quote-cart-index button#update-quote-cart {
  display: none;
}
.poco-home-page-style-6 .page-title-wrapper.noimage {
  padding: 90px 20px 90px 20px !important;
}
@media only screen and (max-width: 768px) {
  .poco-home-page-style-6 .page-title-wrapper.noimage {
    padding: 50px 20px 50px 20px !important;
  }
}
.catalog-product-view .product-add-form .prev-next-products {
  top: 40%;
}
.catalog-product-view .product-add-form .box-tocart .field.qty {
  padding-right: 20px;
}
.catalog-product-view .field.qty + button#product-addtoquote {
  width: auto !important;
}
.quotecart {
  padding-left: 15px;
  margin-top: 4px;
}
.quote-icon {
  width: 16px;
}
.block-minicart .quickcart-bottom-container {
  background-color: #fff;
  border-top: solid 2px #64646d;
}
.products-grid .product-item .product-item-inner.style2 .btn-horizontal .cart-btn form .action.secondary,
.products-grid .product-item .product-item-inner.style2 .btn-horizontal .cart-btn button.action.secondary {
  padding: 0 12px !important;
  width: 49% !important;
  white-space: nowrap;
  font-size: 14px;
}
.btn-horizontal .cart-btn form,
.fx_grid.products-items-4 .btn-horizontal .cart-btn {
  display: flex;
  justify-content: space-around;
  column-gap: 5px;
  padding: 0 5px;
  margin-bottom: 5px;
}
.poco-home-page-style-6 .products-grid .product-item .pro-hover {
  box-shadow: none;
}
@media (max-width: 1200px) {
  .page-products .columns {
    display: flex;
  }
  .poco-themes.page-layout-2columns-left .sidebar.sidebar-main {
    order: 0;
    -ms-flex-order: 0;
    -webkit-order: 0;
  }
  .poco-themes.page-layout-2columns-left .column.main,
  .poco-themes.page-with-filter .column.main {
    order: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
  }
  .header-6 .logo {
    z-index: 2;
  }
}
@media (max-width: 992px) {
  .products-grid .product-items .product-item .product-item-inner.style2 .btn-horizontal .cart-btn .action.secondary .text {
    display: none;
  }
  .products-grid .product-items .product-item .product-item-inner.style2 .btn-horizontal .cart-btn .action.secondary .icon {
    display: block;
    font-size: 14px;
    line-height: 47px;
  }
  .products-grid .product-item .product-item-inner.style2 .btn-horizontal .cart-btn .action.secondary {
    white-space: unset;
  }
  button#product-addtoquote:hover svg path {
    fill: #fff;
  }
}
@media (max-width: 768px) {
  .products-grid .product-item .product-item-inner.style2 .btn-horizontal {
    opacity: 1;
    bottom: 0;
    visibility: visible;
  }
}
.minicart-wrapper .block-minicart.block-quotecart {
  display: unset !important;
  padding-bottom: 30px !important;
  top: 25px;
  right: 0px !important;
}
button#btn-quotecart-close {
  position: relative;
  right: 0;
  top: 0;
  align-self: self-end;
  color: #64646d;
}
#quotecart-content-wrapper .block-content {
  display: flex;
  flex-direction: column;
}
#quotecart-content-wrapper .block-content .minicart-items-wrapper {
  order: 0;
}
.product-item-details .minicart-wrapper .minicart-items .product.actions {
  text-align: right;
}
.search-autocomplete div#search_autocomplete_desktop_second,
.mbAjaxSearch .mbAutoSearch ul#ajax_ul li {
  width: 100%;
}
.cwsMenu.mega-menu li > div.subMenu,
.cwsMenu.mega-menu li > ul.subMenu {
  z-index: 1;
}
.page.messages .message {
  padding: 25px 45px 25px 45px !important;
}
.message.error > :first-child:before {
  top: 36px;
}
.product-image-container-5 {
  display: inline-block;
}
table#my-orders-table tfoot th {
  text-align: right;
}
@media (max-width: 992px) {
  .table-wrapper .table:not(.cart):not(.totals):not(.table-comparison) {
    border: none;
    display: block;
  }
  .table-wrapper .table:not(.cart):not(.totals):not(.table-comparison) > thead > tr > th {
    display: none;
  }
  .table-wrapper .table:not(.cart):not(.totals):not(.table-comparison) > tbody,
  .table-wrapper .table:not(.cart):not(.totals):not(.table-comparison) > tbody > tr {
    display: block;
  }
  .table-wrapper .table:not(.cart):not(.totals):not(.table-comparison) > tbody,
  .table-wrapper .table:not(.cart):not(.totals):not(.table-comparison) > tbody > tr,
  .table-wrapper .table:not(.cart):not(.totals):not(.table-comparison) > tbody > tr td,
  .table-wrapper .table:not(.cart):not(.totals):not(.table-comparison) > tbody > tr th {
    display: block;
  }
}
.page-title-wrapper span.order-status {
  border: 2px solid #ccc;
  border-radius: 3px;
  display: inline-block;
  margin: 14px 0 0 25px;
  padding: 5px 10px;
  text-transform: uppercase;
  vertical-align: top;
}
.page-title-wrapper .order-actions-toolbar .actions .action {
  text-decoration: none;
}
@media (max-width: 1200px) {
  .page-title-wrapper span.order-status {
    margin: 6px 0 0 25px;
    padding: 2px 10px;
  }
}
@media (max-width: 768px) {
  .page-title-wrapper span.order-status {
    margin: 0px 0 0 10px;
    padding: 2px 10px 0;
  }
  .page-title-wrapper .order-date {
    margin-top: 15px;
  }
}
.checkout-index-index .columns {
  display: block;
  margin-top: 0px;
  padding: 0px;
}
@media (min-width: 769px) {
  .authentication-wrapper {
    width: 100%;
    text-align: right;
  }
}
ul.opc-progress-bar {
  display: flex;
  margin: 30px 0;
  column-gap: 30px;
}
.checkout-shipping-method div#shipping-method-buttons-container {
  margin-top: 25px;
}
@media (max-width: 768px) {
  .opc-estimated-wrapper {
    margin-bottom: 24px;
    display: flex;
    align-items: center;
    column-gap: 20px;
  }
  .checkout-index-index button.action.action-auth-toggle {
    display: none;
  }
  .checkout-index-index .columns {
    padding-top: 0;
    margin-top: 0px;
  }
}
.opc-wrapper .fieldset .field._required {
  margin-bottom: 20px !important;
}
.scroll-top {
  z-index: 99 !important;
}
body.checkout-cart-configure #product-updatecart-button {
  margin-right: 20px;
}
@media only screen and (max-width: 768px) {
  .account #mass-action-form .actions-toolbar {
    position: sticky;
    top: 120px;
    z-index: 1;
  }
  .account #mass-action-form .actions-toolbar .primary {
    width: 100%;
  }
}
